2 Comments

  1. Sheldon
    October 10, 2015 @ 4:13 am

    I have installed only 1 app sync from one repo only it still doesn’t work error code -1 always appear.

    Reply

    • Varun
      January 17, 2016 @ 10:06 am

      Remember to download the latest version of app sync.

      Reply

Leave a Reply

Your email address will not be published. Required fields are marked *